diff --git a/doc/src/sgml/datatype.sgml b/doc/src/sgml/datatype.sgml
index 02eaedf..a88a01c 100644
--- a/doc/src/sgml/datatype.sgml
+++ b/doc/src/sgml/datatype.sgml
@@ -2975,19 +2975,19 @@ SELECT person.name, holidays.num_weeks FROM person, holidays
     
     <para>
      An enum value occupies four bytes on disk.  The length of an enum
-     value's textual label is limited by the <symbol>NAMEDATALEN</symbol>
+     value is limited by the <symbol>NAMEDATALEN</symbol>
      setting compiled into <productname>PostgreSQL</productname>; in standard
      builds this means at most 63 bytes.
     </para>
 
     <para>
-     Enum labels are case sensitive, so
+     Enum values are case sensitive, so
      <type>'happy'</type> is not the same as <type>'HAPPY'</type>.
-     White space in the labels is significant too.
+     White space in the value is significant too.
     </para>
 
     <para>
-     The translations from internal enum values to textual labels are
+     The translations from internal enum values to textual values are
      kept in the system catalog
      <link linkend="catalog-pg-enum"><structname>pg_enum</structname></link>.
      Querying this catalog directly can be useful.
diff --git a/doc/src/sgml/ref/create_type.sgml b/doc/src/sgml/ref/create_type.sgml
index a3c75b5..c48b756 100644
--- a/doc/src/sgml/ref/create_type.sgml
+++ b/doc/src/sgml/ref/create_type.sgml
@@ -25,7 +25,7 @@ CREATE TYPE <replaceable class="parameter">name</replaceable> AS
     ( [ <replaceable class="PARAMETER">attribute_name</replaceable> <replaceable class="PARAMETER">data_type</replaceable> [, ... ] ] )
 
 CREATE TYPE <replaceable class="parameter">name</replaceable> AS ENUM
-    ( [ '<replaceable class="parameter">label</replaceable>' [, ... ] ] )
+    ( [ '<replaceable class="parameter">value</replaceable>' [, ... ] ] )
 
 CREATE TYPE <replaceable class="parameter">name</replaceable> (
     INPUT = <replaceable class="parameter">input_function</replaceable>,
@@ -90,7 +90,7 @@ CREATE TYPE <replaceable class="parameter">name</replaceable>
    <para>
     The second form of <command>CREATE TYPE</command> creates an enumerated
     (enum) type, as described in <xref linkend="datatype-enum">.
-    Enum types take a list of one or more quoted labels, each of which
+    Enum types take a list of one or more quoted values, each of which
     must be less than <symbol>NAMEDATALEN</symbol> bytes long (64 in a standard
     <productname>PostgreSQL</productname> build).
    </para>
@@ -426,10 +426,10 @@ CREATE TYPE <replaceable class="parameter">name</replaceable>
    </varlistentry>
 
    <varlistentry>
-    <term><replaceable class="parameter">label</replaceable></term>
+    <term><replaceable class="parameter">value</replaceable></term>
     <listitem>
      <para>
-      A string literal representing the textual label associated with
+      A string literal representing the textual value associated with
       one value of an enum type.
      </para>
     </listitem>
